

body
{
font-size:12px;
color:#000000;
background-color:#F5F5F5;
margin:0px;
overflow:auto;
background-image:url('../../back_long.gif');
background-repeat:repeat-x;
}



A:link {text-decoration: none;}
A:hover{color:"red"; background: #E7E4ED;}
A:visited {text-decoration: none;}
A.w:link { color: white;}
A.w:visited { color: white; }
A.w:hover { color: red; }
A.w:active { color: white; }
A.w5:link { color: white;}
A.w5:visited { color: white; }
A.w5:hover { color: red; }
A.w5:active { color: white; }
A.w6:link { color: #FFCC00;}
A.w6:visited { color: #FFCC00; }
A.w6:hover { color: red; }
A.w6:active { color: #FFCC00; }
A.ol:link { color: white;}
A.ol:visited { color: white; }
A.ol:hover { color: red; }
A.ol:active { color: white; }
A.l:link { color: red;}
A.l:visited { color: red; }
A.l:hover { color: red; }
A.l:active { color: red; }


.a { font-family: Helvetica, Arial, sans-serif; font-size: 9pt; text-decoration: none; margin-left: 1px; line-height: 10pt}
.as { font-family: Helvetica, Arial, sans-serif; font-size: 8pt; text-decoration: none; margin-left: 1px; line-height: 10pt}
.at { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 8pt; text-decoration: none; margin-left: 1px; line-height: 10pt}
.aw { font-family: Helvetica, Arial, sans-serif; font-size: 8pt; color:white; text-decoration: none; margin-left: 1px; line-height: 10pt} 
.aa { font-family: Arial, sans-serif; font-size: 9pt; text-decoration: none; margin-left: 1px; line-height: 10pt}
.big { font-family: Arial, Times, serif; font-size: 13pt; font-style: normal; text-decoration: none; line-height: 12pt}
.b { font-family: Arial, Times, serif; font-size: 11pt; font-style: normal; text-decoration: none; line-height: 12pt}
.bs { font-family: Arial, Times, serif; font-size: 8pt; font-style: normal; text-decoration: none; line-height: 10pt}
.c { font-family: Verdana, Arial, Times; font-size: 8pt; text-decoration: none; line-height: 10pt}
.d { font-family: Times New Roman; font-size: 11pt; font-decoration:none; line-height:12pt}
.g { font-family: Georgia, Times New Roman; font-size: 10pt; font-decoration:none; line-height:12pt}
.2d { font-family: Times New Roman; font-size: 10pt; font-decoration:none; line-height:10pt}
.e { font-family: Arial; font-size: 9pt; font-decoration:none; line-height:12pt}
.f { font-family: Verdana, Arial, Times; font-size: 9pt; text-decoration: none; line-height: 10pt}
.d2 { font-family: Times New Roman; font-size: 11pt; font-decoration:none; line-height:13pt}
.h { font-family: Times Roman; font-size: 10pt; line-height: 10pt}
.wc { font-family: Verdana, Arial, Times; font-size: 9pt; text-decoration: none; line-height: 10pt}
.p { font-family: Verdana, Arial; font-size: 9pt; text-decoration: none; line-height: 12pt}
.ol { font-family: Verdana, Arial, Times; font-size: 9pt; text-decoration: none; line-height: 10pt}
.ww { font-family: Verdana, Arial, Times; font-size: 9pt; text-decoration: none; line-height: 10pt}
.z { font-family: Courier New; font-size: 9pt; text-decoration: none; line-height: 10pt}
.y { font-family: Tahoma, Verdana, Arial; font-size: 8pt; text-decoration: none; line-height: 10pt}
.w { font-family: Tahoma, Verdana, Arial; font-size: 9pt; text-decoration: none; line-height: 10pt}
.wb { font-family: Tahoma, Verdana, Arial; font-size: 10pt; text-decoration: none; line-height: 10pt}
.w5 { font-family: Verdana, Arial; font-size: 8pt; text-decoration: none; line-height: 10pt}
.w6 { font-family: Verdana, Arial; font-size: 8pt; text-decoration: none; line-height: 10pt}
.v { font-family: Verdana, Arial, Times; font-size: 8pt; text-decoration: none; line-height: 8pt}
.huge { font-family: Impact, Georgia, Arial; font-size: 48pt; line-height: 48pt}
.hhhh { font-family: Impact, Georgia, Arial; font-size: 22pt; line-height: 22pt}
.hhgg { font-family: Impact, Georgia, Arial; font-size: 16pt; line-height: 18pt}
.vs { font-family: Verdana, Arial, Times; font-size: 7pt; text-decoration: none; line-height: 8pt}
.m { font-family: Arial, Verdana, Times; font-size: 10pt; text-decoration: none; line-height: 12pt}
.tabtit {color:#FFFFFF; background-color:#596380; text-align:center} 
.tabtit2 {font-weight: bold; border-bottom: double #596380; color:#000000; background-color:#CCC08F;}
.l {text-align:left}
.shade1 {color:#000000; background-color: #E2E6CF;}
.shade2 {color:#000000; background-color: #CCB08F;}
.shade3 {color:#000000; background-color: red;}
.yspscores { font: 11px Arial, Helvetica, sans-serif; }
.ysprow1 { background-color: #FFF; }
.ysprow2 { background-color: #F6F7F2; }
.ysprow3 { font: 11px Arial, Helvetica, sans-serif;}
.ysprow4 { background-color: #F6F7F2; font-family: Verdana, Arial, Times; font-size: 9pt; text-decoration: none; line-height: 10pt}
.ysptblhdrsts { font: 11px Arial, Helvetica, sans-serif; }
.yspwhitebg { background-color:#FFF; }
.ysptblthbody1 { background-color: #CCC; }
.ysptblthbody2 { background-color: #EEE; }
.yspdetailttl { font: bold 11px Arial, Helvetica, sans-serif; color: #000; }
.yspdetailttl { font: bold 11px Arial, Helvetica, sans-serif; color: #000; }
.ysptblhdr { font: bold 11px Arial, Helvetica, sans-serif; color: #000; }
a.ysptblhdrsts { font: bold 10px Arial, Helvetica, sans-serif; color: #00F; }
a.ysptblhdrsts:visited { color: #00F; }

#customers
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#customers td, #customers th 
{
font-size:8pt;
text-align:center;
border:1px solid LightSteelBlue;
padding:1px ;
}
#customers th 
{
font-size:9pt;
text-align:center;
padding-top:1px;
padding-bottom:1px;
background-color:LightSteelBlue ;
color:#ffffff;
}
#customers tr.alt td 
{
color:#000000;
background-color:LightSteelBlue ;
}



.tablehead {
	color: #000;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9pt;
	background:#dcdcdc;
 	vertical-align:top;
	width: 100%;
	border-collapse:collapse;

}

.colhead {
	background: LightSteelBlue;
	color: #000;
	font-weight: bold;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
}


.oddrow {
	background-color: #FFF;
	text-indent: 5px;
	border:1px solid LightSteelBlue;
	text-align:left;
}

.evenrow {
	background-color: #ececec;
	text-indent: 5px;
	border:1px solid LightSteelBlue;
	text-align:left;
}


#vidik
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
border-collapse:collapse;
}
#vidik td, #vidik th 
{
font-size:8pt;
text-align:left;
border:1px solid LightSteelBlue;
padding:1px ;
}
#vidik th 
{
font:bold;
font-size:9pt;
text-align:center;
padding-top:1px;
padding-bottom:1px;
background-color:LightSteelBlue ;
color:#ffffff;
}